package com.jsh.erp.utils;

public class OverRide {
		}
		class Shape {
		public int area(int length,int width) {
		System.out.println ("Shape~area");
		return length*width;
		}
		}
		class triangle extends Shape{
		@Override
		public int area(int length,int width) {
		System.out.println ("triangle ~area");
		return 1/2*length*width;
		}
}
